@keyframes rwdcur16789 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAtUlEQVRYhe2WsQ3CMBBFX1AqpOzAAqS9FdiF4aBkhYgRKBjiBghFDEIIcM6OZZDuNS7Ovnzrf58CP4HouMieBFYlmroAC23yyU+ZGLpmGQGiY7TZaz0hqNUtqC4gLQOi67Bmz4bG1OjZ8+nMEeiBPUN3yhVj4y5adIfoBdEDohtrm/wMTDffAmfg+rCnOO9s+8dnmD4JIX7jWN04Ne18ExBq1S1wAXkhnEOhX7n8j3sIHcdxAjcmQTqBCWrmeQAAAABJRU5ErkJggg==) 11 7, auto;}
}
div.testarea{
animation:rwdcur16789 0.16666666666667s linear infinite forwards;
}
